Fibre Channel (SAN)

Reply
Occasional Contributor
Posts: 9
Registered: ‎11-24-2014

Switching between Java 6 & 7 with diff Switch Explorer versions

I now have SAN switches at FOS v6.4.3e and some at v7.3.0c. Once I install Java 7 for the new FOS, I can no longer load Switch Explorer for the FOS v6.4.3e. How do I temporarily disable Java 7 to use Java 6 so I can load the older version of Switch Explorer?

New Contributor
Posts: 4
Registered: ‎11-22-2011

Re: Switching between Java 6 & 7 with diff Switch Explorer versions

We have Fabric OS:  v7.3.0c which version of Java do i need to installed to access web tool via; Web Browser..?

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.